hr { border-style: none none solid none; border-color: #EAEAEA;}

.sectiontableheader {
 background-color: #3399cc;
 color: #FFFFFF !important;
}

.sectiontableheader th, .continue_link, .checkout_link, png {
 color: #FFFFFF !important;

}


table form input {
	border-style: solid;
	background-color: #FFFFFF;
	color: #FFFFFF;
	padding: 10px;
	background-color: #3399cc;
	border-width: 1px;
	border-color: #333333;
	cursor: pointer;

}

.sectiontableentry1 input {
	background-color: #FFFFFF;
	border-style: none;
	color: #333333;
}


table form input:hover {
	background-color: #66ccff;
}

.sectiontableentry1 td{
border-bottom-style: solid !important;
}

div .checkout_link, div .continue_link {
color: #FFFFFF !important;
 background-color: #3399cc;
}

.sectiontableheader {
 padding-left: 5px;
}

.legalinfo {
margin: 0px !important;
padding: 15px;
background-color: #c4e7f9;
border-width: 1px;
}

div .checkout_link:hover, div .continue_link:hover {
text-decoration: none !important;
background-color: #66ccff;
}

form .button {
padding-top: 5px;
border-color: #2996c7 !important;
}
.sectiontableheader {
	border-style: none !important;
}

.product_details:hover {
text-decoration: none !important;
}

.floatElement {

	margin: 0px !important;
	padding: 0px !important;
}

.browseProductTitle span {
	font-size: 26px !important;
	color: #000000 !important;
	padding: 0px;
	margin: 0px;
}

.browsePriceContainer {
	margin: 0px;
	padding: 0px;
}

.ask_seller { text-decoration: none !important; font-weight: 100 !important; margin: 0px 0px 5px 0px; font-size: 12px; }

.browseProductImageContainer { width: 150px; }

.productPrice {
	font-size: 16px !important;
	color: #3399cc !important;
	margin: 0px !important;
	padding: 0px !important;
}

.browseProductSKU, .browseSoftwareType {
	color: #999999;
	position: relative;
	top: -5px;
}

#system-message {
margin: 0px 0px 30px 0px;
padding: 20px;
border-style: solid;
border-width: 1px;
border-color: #333333;

}

#system-message ul {
list-style: none;
margin: 0px;
padding: 0px;
}

.button-field {
}


.button-field button{
position: absolute;
margin-top: -15px;
}

.input-field input {
height: 25px;
padding: 5px;
border-style: solid;
border-color: #555555;
border-width: 1px;
}

#system-message li {
list-style: none;
}

body, td {
	font-family: arial;
	font-size: 12px;
	line-height: 150%;
	}
.Body {
	margin: 0px;
	padding: 0px;
	background-color: #AAAAAA;
	}
.PageContainer {
	margin: 0px;
	padding: 0px;
	}
.Page {
	margin: 0px;
	padding: 0px;			
	}
.HeadContainer {
	height: 120px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #CCCCCC;
	background-image: URL("../Library/Images/Head/Background.png");
	}
	
.HeadContainer .Right {
	background-image: URL("../Library/Images/Logos/Tag.png");
	width: 400px;
	height: 120px;
	background-repeat: no-repeat;

}



	
.Head {
	width: 950px;
	margin: auto;
	padding: 0px;
	text-align: left;
	}
.NavigatorContainer {
	height: 35px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	border-style: none none solid none;
	border-width: 1px;
	border-color: #CCCCCC;
	background-image: URL("../Library/Images/Navigator/Background.png");
	}
.Navigator {
	width: 950px;
	margin: auto;
	padding: 0px;
	text-align: left;
	border-style: none none none solid;
	border-width: 1px;
	border-color: #CCCCCC;
	}
.Navigator a {
	z-index: 30;
	display: block;
	margin: 0px;
	padding:12px 15px;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border-style: none solid none none;
	border-width: 1px;
	border-color: #CCCCCC;
	}
.Navigator ul {
	z-index: 40;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	list-style: none;
	line-height: 1;
	}
.Navigator li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #FFFFFF;
	font-size: 12px;
	float: left;
	border-style: none none none none;
	border-width: 1px;
	border-color: #CCCCCC;
	z-index: 50;

	}
.Navigator .active a {
	font-weight: bold !important;
	}
.Navigator #current a {
	}				
.Navigator li:hover, .Navigator li.hover {
	position: static;
	}
.Navigator a:hover, .Navigator .active {
	background-color: #FFFFFF !important;
	}
.Navigator li li:hover {
	background-color: #FFFFFF;
	}
.Navigator li ul {
	margin: -1px;
	padding: 0px;
	position: absolute;
	background-color: #F9F9F9;
	left: -999em;
	text-align: left;
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #CCCCCC;

	}
.Navigator li ul li {
	float: none;
	}
.Navigator li ul a {
	display: block;
	float: none;
	clear: both;
	margin: 0px;
	padding: 10px 5px;
	width: 150px;
	background-image: none;
	border-style: solid none none none;
	border-width: 1px;
	border-color: #CCCCCC;
	}
.Navigator li ul a:hover {
	}
.Navigator li ul ul {
	margin: -33px 0px 0px 150px;
	}
.Navigator li:hover ul ul, .Navigator li:hover ul ul ul, .Navigator li.sfhover ul ul, .Navigator li.sfhover ul ul ul {
	left: -999em;
	}
.Navigator li:hover ul, .Navigator li li:hover ul, .Navigator li li li:hover ul, .Navigator li.sfhover ul, .Navigator li li.sfhover ul, .Navigator li li li.sfhover ul {
	left: auto;
	}


.FeatureContainer {
	height: 200px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: URL("../Library/Images/Feature/Background.png");
	}
.Feature {
	width: 950px;
	margin: auto;
	padding: 0px;
	text-align: left;
	}
.ContentContainer {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #FFFFFF;
	}
.Content {
	width: 950px;
	margin: auto;
	padding: 20px 0px;
	text-align: left;
	}
.Content .Left {
	width: 150px;
	padding: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	font-size: 11px;
}

.Content .Left ul {
	padding: 2px 0px;
	margin: 0px;
	list-style: none;
}


.Content .Left h3 {
	padding: 10px 0px 2px 0px;
	font-size: 15px;
	color: #CCCCCC;
}

.Content .Left a {
	font-weight: normal;
}


.Content .Left input {
	border-style: solid;
	border-width: 1px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	height: 25px;
	margin: 0px;
}

.Content .Left input:hover {
	background-color: #c7e2ec;
}

.Content .Left label {
font-size: 11px;
}

.Content .Right {
	width: 700px;
}

.Content img {
	border-style: none;
}

/* STORE */
.Content a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}

.Content a:hover {
	text-decoration: underline;
}


.Content .contentheading {
	font-size: 25px;
	font-weight: normal;
	color: 358bc6;
padding: 10px 0px 10px 0px;
margin: 0px;
	}
.Content p {
		font-size: 12px;
		color: #444444;
	}
.FootContainer {
	height: 200px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: URL("../Library/Images/Foot/Background.png");
	}
.Foot {
	width: 950px;
	margin: auto;
	padding: 0px;
	text-align: left;
	}
.Foot h3 {
	margin: 0px !important;
	padding: 0px  !important;
}
.PaneContainer {
	height: 200px;
	}
.Pane {
	width: 200px;
	height: 200px;
	padding:  0px;
	border-style: none none none solid;
	border-width: 1px;
	border-color: #999999;
	font-size: 11px;
	color: #FFFFFF;
	}
.Pane ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.Pane h3 {
	margin: 0px;
	padding: 10px 10px 0px 15px;
	font-weight: normal;
	font-size: 16px;
	}
.Pane div {
	margin: 0px;
	padding: 10px 10px 0px 15px;
	}

.Pane a {
	margin: 0px;
	padding:0px;
	color: #FFFFFF;
	text-decoration: none;
	}
.Pane a:hover {
	text-decoration: underline;
	}
.Foot .PaneLogo {
	width: 100px;	
	}
.TagContainer {
	margin: 0px;
	padding: 0px;
	text-align: center;
	margin: auto;
	}
.Tag {
	width: 100%;
	margin: auto;
	padding: 0px;
	text-align: center;
	}

.Tag a {
	color: #333333;
	text-decoration: none;
}
.Tag a:hover {
	text-decoration: underline;
}
.TagPartner{
	text-align: center;
	margin: auto;
	width: auto;
}

.TagMenu {
	width: 600px;
	margin: auto;
}
	
.PartnerLogos img {
	padding: 10px 10px;
}

.TableContact td {
	padding: 0px 30px 0px 0px;
}

.TableContact img {
	position: relative;
	top: 3px;
}

.vmCartContainer  {
	background-color: #EAEAEA;
}

.indent {
border-style: solid;
border-width: 1px 0px 0px 0px;
border-color: #FFFFFF;
}

.addtocart_button {
	background-image: none;
}

.mainlevel {
	font-size: 11px;
}

	
.Left {
	float: left;
	}
.Right {
	float: right;
	}
.Clear {
	clear: both;
	}
	
.MyCart {
float: right;
}
.MyCart a {
	display: block;
	padding: 12px 10px 10px 22px;
	background-image: URL("../images/Cart.png");
	background-repeat: no-repeat;
	font-size: 20px;
	height: 50px;
	width: 50px;
	margin: 10px 0px ;
	color: #777777;
	border-style: none !important;
	text-decoration: None;


}

.BreadcrumbContainer {
margin: auto;
background-color: #FFFFFF;
}
.Breadcrumb {
width: 950px;
margin: auto;
}

.Breadcrumb a, .pathway {
text-decoration: none;
color: #999999;
font-weight: normal;
font-size: 11px;
}


.ProductNavigator {
width: 800px;
border-style: solid none;
border-width: 1px;
border-color: #DDDDDD;
}

.ProductNavigator a {
display: block;
padding: 2px;
width: 100px;
border-style: solid;
border-color: #333333;
border-width: 1px;
text-align: center;
font-weight: normal;
}

.ProductNavigator a:hover {
text-decoration: none;
}

.ProductNavigator .Trial, .ProductNavigator .Buy {
width: 100px;
}


.ProductNavigator .Trial a {
background-color: #c7dfe9;
}

.ProductNavigator .Buy a {
background-color: #9ee453;
}

.ProductNavigator .Trial a:hover {
background-color: #37abdf;
color: #FFFFFF;
}

.ProductNavigator .Buy a:hover {
background-color: #66ad1a;
color: #FFFFFF;
}

table tr td form {
	text-align: left;
}

.ImageDisplay {
	float: left;
	margin: 5px 5px 5px 0px;
}
.ImageDisplay img {
	display: block
	float: left;
	margin: 2px 2px 2px 0px;
	border-style: solid;
	border-width: 1px;
}
.ImageDisplay p {
	display: block;
	height: 10px;
	text-align: center;
	color: #CCCCCC;
	font-size: 11px;
	overflow: hidden;
	margin: 2px 0px 0px 0px;
	padding: 0px;
	font-family: helvetica;
	text-transform: uppercase;
}

.ImageDisplay span {
	position: absolute;
	display: none;
}

.ImageDisplay:hover span {
	display: block;
}


